Download

There is no installation required to run REST-Explorer on Microsoft Windows clients and servers, as long as the classic Microsoft .NET Framework Version 4.6.1 or higher is installed.

The user-interface is completely in english language. If you have any question about this tool please feel free to send me a short message (see /about for contact info).

Single-File Download

Latest version: 1.2.10
MD5 Hash: 141419a1b3d529f235154c9ca898b086